RubyGems Navigation menu

vagrant-destroyer 0.0.1

If enable calls vagrant destroy following a vagrant up

Versions:

  1. 0.0.1 - June 13, 2013 (6 KB)

Development Dependencies:

Authors:

  • Terrance

Owners:

F942670d89e238811bf5bf83e559e0ac

Sha 256 checksum:

098c020db48cc5fd47f3cda5ce96afafd80e703c21d9534a079121225024fe70

Total downloads 785

For this version 785

Required Ruby Version: None

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: